{
  "+0zv6g": {
    "defaultMessage": "Bild"
  },
  "+AcVD+": {
    "defaultMessage": "Inga e-post, bara fantastiskt!"
  },
  "+sdKx8": {
    "defaultMessage": "Live nu"
  },
  "+vVZ/G": {
    "defaultMessage": "Anslut"
  },
  "+y6JUK": {
    "defaultMessage": "Räder"
  },
  "/0TOL5": {
    "defaultMessage": "Belopp"
  },
  "/563b0": {
    "defaultMessage": "Balans: {n} sats"
  },
  "/EvlqN": {
    "defaultMessage": "nostr signer-tillägg"
  },
  "/JkXBo": {
    "defaultMessage": "Klipp från {title}"
  },
  "/Jp9pC": {
    "defaultMessage": "Totalt: {amount} sats"
  },
  "/aFYQ5": {
    "defaultMessage": "Vidarebefordran av strömmar (valfritt)"
  },
  "/w4RM6": {
    "defaultMessage": "IRL"
  },
  "01iNut": {
    "defaultMessage": "Nostr-adressen tillhör inte dig"
  },
  "04lmFi": {
    "defaultMessage": "Spara nyckel"
  },
  "0VV/sK": {
    "defaultMessage": "Mål"
  },
  "0hNxBy": {
    "defaultMessage": "Startar"
  },
  "0rVLjV": {
    "defaultMessage": "Inga strömmar ännu"
  },
  "1EYCdR": {
    "defaultMessage": "Taggar"
  },
  "1LBny5": {
    "defaultMessage": "Stoppad"
  },
  "1q4BO/": {
    "defaultMessage": "Inte en giltig URL"
  },
  "1qsXCO": {
    "defaultMessage": "t.ex namn@wallet.com"
  },
  "2/2yg+": {
    "defaultMessage": "Lägg till"
  },
  "2lVQYF": {
    "defaultMessage": "...mer"
  },
  "2ukA4d": {
    "defaultMessage": "{n} timmar"
  },
  "2wdFaB": {
    "defaultMessage": "Slutström"
  },
  "37mth/": {
    "defaultMessage": "Tittare"
  },
  "3HwrQo": {
    "defaultMessage": "Zap!"
  },
  "3adEeb": {
    "defaultMessage": "{n} tittare"
  },
  "3df560": {
    "defaultMessage": "Logga in med privat nyckel"
  },
  "3kbIhS": {
    "defaultMessage": "Utan titel"
  },
  "3yk8fB": {
    "defaultMessage": "Plånbok"
  },
  "47FYwb": {
    "defaultMessage": "Avbryt"
  },
  "4RhY4O": {
    "defaultMessage": "Exempel på inställningar i OBS (Apple M1 Mac)"
  },
  "4XfMux": {
    "defaultMessage": "Videor"
  },
  "4iBdw1": {
    "defaultMessage": "Överfall"
  },
  "4l69eO": {
    "defaultMessage": "Hmm, din lightning adress ser fel ut"
  },
  "4l6vz1": {
    "defaultMessage": "Kopiera"
  },
  "50+/JW": {
    "defaultMessage": "Stream Key krävs"
  },
  "58DXVG": {
    "defaultMessage": "För att komma igång, hämta din stream-nyckel från den plattform du vill vidarebefordra till."
  },
  "5JcXdV": {
    "defaultMessage": "Skapa konto"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "Nytt mål"
  },
  "5QYdPU": {
    "defaultMessage": "Starttid"
  },
  "5Wwopw": {
    "defaultMessage": "Prissättning"
  },
  "5kx+2v": {
    "defaultMessage": "Server Url"
  },
  "5tM0VD": {
    "defaultMessage": "Stream påbörjad"
  },
  "5vMmmR": {
    "defaultMessage": "Användarnamn är inte unika på Nostr. Nostr-adressen är din unika mänskligt läsbara adress som är unik för dig vid registrering."
  },
  "69hmpj": {
    "defaultMessage": "Överfall från {name}"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "Stream Leverantörer"
  },
  "6pr6hJ": {
    "defaultMessage": "Minsta belopp för text till tal"
  },
  "7+bCC1": {
    "defaultMessage": "Stream url måste börja med rtmp://"
  },
  "74PejI": {
    "defaultMessage": "Bästa tittarna"
  },
  "79lLl+": {
    "defaultMessage": "Musik"
  },
  "7UOvbT": {
    "defaultMessage": "Offline"
  },
  "89UZph": {
    "defaultMessage": "Konfigurera din programvara för streaming"
  },
  "8YT6ja": {
    "defaultMessage": "Infoga text att prata"
  },
  "8aAwpp": {
    "defaultMessage": "För manuell hosting behöver du bara HLS-URL:en för fältet Stream URL. Du bör kunna hitta detta i din hosting-installation."
  },
  "8xVdjn": {
    "defaultMessage": "Video Codec"
  },
  "9WRlF4": {
    "defaultMessage": "Skicka"
  },
  "9ZoFpI": {
    "defaultMessage": "Ta bort fil"
  },
  "9a9+ww": {
    "defaultMessage": "Titel"
  },
  "9pMqYs": {
    "defaultMessage": "Nostr Adress"
  },
  "9rmSgv": {
    "defaultMessage": "OBS (Open Broadcaster Software) är en gratis programvara med öppen källkod för videoinspelning och livestreaming på Windows, Mac och Linux. Det är ett populärt val bland streamers. Du måste installera detta för att fånga din video, ljud och allt annat du vill lägga till i din stream. När du har installerat och konfigurerat efter önskemål lägger du till din Stream URL och Stream Key från Stream-inställningarna till OBS för att skapa en anslutning till zap.stream."
  },
  "A1zT+z": {
    "defaultMessage": "Sökresultat: {term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "Not från {name}"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "Ta bort bild"
  },
  "Atr2p4": {
    "defaultMessage": "NSFW-innehåll"
  },
  "AukrPM": {
    "defaultMessage": "Ingen tittardata tillgänglig"
  },
  "Axo/o5": {
    "defaultMessage": "Vetenskap & Teknologi"
  },
  "AyGauy": {
    "defaultMessage": "Logga in"
  },
  "BD0vyn": {
    "defaultMessage": "{name} skapade ett klipp"
  },
  "Bd1yEX": {
    "defaultMessage": "Mål för ny ström"
  },
  "Bep/gA": {
    "defaultMessage": "Privat nyckel"
  },
  "BzQPM+": {
    "defaultMessage": "Destination"
  },
  "C81/uG": {
    "defaultMessage": "Logga ut"
  },
  "CTgA2G": {
    "defaultMessage": "Skapa ett nytt konto om du inte redan har ett."
  },
  "CsCUYo": {
    "defaultMessage": "{n} sats"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} återstående ({balance} sats @ {rate} sats / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "Inställningar"
  },
  "DZKuuP": {
    "defaultMessage": "Inloggad som"
  },
  "DkgCAz": {
    "defaultMessage": "Hur streamar jag på zap.stream?"
  },
  "Dn82AL": {
    "defaultMessage": "Live"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "Aktuell strömkostnad: {amount} sats/{unit} (ca {usd}/dag för en {x}timmars ström)"
  },
  "E9APoR": {
    "defaultMessage": "Kunde inte skapa URL för ström"
  },
  "ESyhzp": {
    "defaultMessage": "Din kommentar till {name}"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "Vad är sats?"
  },
  "FIDK5Y": {
    "defaultMessage": "Alla tiders toppzappare"
  },
  "FXepR9": {
    "defaultMessage": "{m}mo {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "Du kan alltid ersätta den med din egen adress senare."
  },
  "Fodi9+": {
    "defaultMessage": "Få betalt av tittarna"
  },
  "G/yZLu": {
    "defaultMessage": "Ta bort"
  },
  "G857ni": {
    "defaultMessage": "LNURL eller faktura"
  },
  "GGaJMU": {
    "defaultMessage": "De bästa chattarna"
  },
  "GSuQPh": {
    "defaultMessage": "Okänd länk till händelse"
  },
  "GSye7T": {
    "defaultMessage": "Adress till blixten"
  },
  "GcozGF": {
    "defaultMessage": "Ogiltig blixtadress"
  },
  "Gq6x9o": {
    "defaultMessage": "Omslagsbild"
  },
  "Gvxoji": {
    "defaultMessage": "Namn krävs"
  },
  "GwbTAz": {
    "defaultMessage": "Strömmar"
  },
  "H/bNs9": {
    "defaultMessage": "Spara detta och håll det säkert! Om du förlorar denna nyckel kommer du inte att kunna komma åt ditt konto någonsin igen. Japp, det är så allvarligt!"
  },
  "H1fdc9": {
    "defaultMessage": "Vänligen lägg till en miniatyrbild"
  },
  "H4hJvF": {
    "defaultMessage": "Välj en kategori"
  },
  "H5+NAX": {
    "defaultMessage": "Saldo"
  },
  "HAlOn1": {
    "defaultMessage": "Namn"
  },
  "HDgXO/": {
    "defaultMessage": "zap.stream är en plattform med öppen källkod som drivs av nostr-protokollet. Det finns inga gigantiska företag eller gigantiska fonder tillgängliga för att tillhandahålla gratis streaming."
  },
  "HsgeUk": {
    "defaultMessage": "Kom och kolla in min stream på zap.stream! {link}"
  },
  "Ht231k": {
    "defaultMessage": "Vidarebefordran"
  },
  "HvUhXt": {
    "defaultMessage": "Uppladdning till {n} servrar"
  },
  "I1kjHI": {
    "defaultMessage": "Stöder {markdown}"
  },
  "I2AKfn": {
    "defaultMessage": "Spel"
  },
  "IDqXmC": {
    "defaultMessage": "Lista över mediaserver"
  },
  "IJDKz3": {
    "defaultMessage": "Zap belopp i {currency}"
  },
  "INlWvJ": {
    "defaultMessage": "ELLER"
  },
  "IPXhUW": {
    "defaultMessage": "Sammanfattning av sista strömmen"
  },
  "IqcyS0": {
    "defaultMessage": "Vad är en nostr-förlängning?"
  },
  "J/+m9y": {
    "defaultMessage": "Strömmens varaktighet {duration} min"
  },
  "JCIgkj": {
    "defaultMessage": "Användarnamn"
  },
  "JO0kq9": {
    "defaultMessage": "Redigera streaminginformation"
  },
  "JkLHGw": {
    "defaultMessage": "Webbplats"
  },
  "Jq3FDz": {
    "defaultMessage": "Innehåll"
  },
  "K3r6DQ": {
    "defaultMessage": "Radera"
  },
  "K7AkdL": {
    "defaultMessage": "Visa"
  },
  "KH2ayq": {
    "defaultMessage": "Ladda upp video"
  },
  "KkIL3s": {
    "defaultMessage": "Nej, jag är under 18 år"
  },
  "KtrGU6": {
    "defaultMessage": "Om du redan har ett konto kan du använda ett nostr-tillägg för att logga in. Om du redan använder ett nostr-tillägg kommer du automatiskt att loggas in. Om du inte har ett nostr-tillägg kan du använda nos2x eller Alby."
  },
  "KxfKnW": {
    "defaultMessage": "Uttag av medel"
  },
  "LEmxc8": {
    "defaultMessage": "Zapa mål"
  },
  "LUvSJB": {
    "defaultMessage": "zap.stream är gratis upp till 2 timmars hosting i hög kvalitet och upp till 8 timmar i \"source\"-kvalitet. Efter det har du möjlighet att streama för 5 sats per minut eller 10 sats per minut beroende på vilken kvalitet du väljer. Om du inte använder zap.stream som värd beror prissättningen på vilken streamingleverantör du väljer."
  },
  "Le+99Z": {
    "defaultMessage": "Streamare betalar en liten avgift för att täcka våra löpande kostnader. Vi ger nya streamare en kredit på {amount} sats (ca {time_estimate} streaming) för att komma igång!"
  },
  "Lg2ye2": {
    "defaultMessage": "ZapStream är en ny typ av streamingplattform som gör att du kan tjäna bitcoin (sats) i samma ögonblick som du börjar streama! Tittarna kan tipsa streamarna om valfritt belopp. Tipsen sätts omedelbart in i din bitcoin (lightning)-plånbok. zap.stream rör aldrig dina intäkter!"
  },
  "LknBsU": {
    "defaultMessage": "Stream nyckel"
  },
  "LxSJOb": {
    "defaultMessage": "Gå till instrumentpanelen"
  },
  "MTHO1W": {
    "defaultMessage": "Starta Raid"
  },
  "My6HwN": {
    "defaultMessage": "Ok, det är säkert"
  },
  "NTpJIm": {
    "defaultMessage": "Aktivera inspelning"
  },
  "NnHu0L": {
    "defaultMessage": "Vänligen ladda upp minst 1 video"
  },
  "Ntjkqd": {
    "defaultMessage": "eller"
  },
  "O2Cy6m": {
    "defaultMessage": "Ja, jag är över 18 år"
  },
  "O7AeYh": {
    "defaultMessage": "Beskrivning..."
  },
  "OEW7yJ": {
    "defaultMessage": "Zaps"
  },
  "OKhRC6": {
    "defaultMessage": "Dela"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "Hantera servrar"
  },
  "ObZZEz": {
    "defaultMessage": "Inga klipp ännu"
  },
  "OkXMLE": {
    "defaultMessage": "Maximal bitrate för ljud"
  },
  "OumUwz": {
    "defaultMessage": "{m}s {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "Vi fixade en lightning plånbok till dig så att du kan få betalt av tittarna direkt!"
  },
  "PDA8V2": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "Lämna tomt om du inte vill sätta upp några mål."
  },
  "PUymyQ": {
    "defaultMessage": "Kolla in {name} stream på zap.stream! {link}"
  },
  "PXAur5": {
    "defaultMessage": "Uttag"
  },
  "Pc+tM3": {
    "defaultMessage": "Generera"
  },
  "Pe0ogR": {
    "defaultMessage": "Tema"
  },
  "PySFxG": {
    "defaultMessage": "Välj fil."
  },
  "Q3au2v": {
    "defaultMessage": "Om {estimate}"
  },
  "Q8Qw5B": {
    "defaultMessage": "Beskrivning"
  },
  "QNvtaq": {
    "defaultMessage": "Dela på X"
  },
  "QRHNuF": {
    "defaultMessage": "Vad streamar vi i dag?"
  },
  "QRRCp0": {
    "defaultMessage": "Stream URL"
  },
  "QWlMq9": {
    "defaultMessage": "Nyckel för ström"
  },
  "QceMQZ": {
    "defaultMessage": "Mål: {amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{name} med {amount}"
  },
  "Qf0ugr": {
    "defaultMessage": "Här har du några alternativ, att använda vår interna hosting eller din egen (t.ex. Cloudflare)."
  },
  "R72je0": {
    "defaultMessage": "Strömtitel"
  },
  "RGYBjE": {
    "defaultMessage": "Miniatyrbild"
  },
  "RJOmzk": {
    "defaultMessage": "Jag har läst och godkänner {provider}'s {terms}."
  },
  "RS6smY": {
    "defaultMessage": "Meddelande om överfall"
  },
  "RXQdxR": {
    "defaultMessage": "Vänligen logga in för att skriva meddelanden!"
  },
  "RrCui3": {
    "defaultMessage": "Summering"
  },
  "RtYNX5": {
    "defaultMessage": "Chattanvändare"
  },
  "S39ba6": {
    "defaultMessage": "Vad är OBS?"
  },
  "SC2nJT": {
    "defaultMessage": "Ljudkodek"
  },
  "TDUfVk": {
    "defaultMessage": "Startade"
  },
  "TP/cMX": {
    "defaultMessage": "Avslutade"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "Konto"
  },
  "UCDS65": {
    "defaultMessage": "för länge sedan",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "Välkommen till zap.stream!"
  },
  "UJBFYK": {
    "defaultMessage": "Lägg till kort"
  },
  "UfSot5": {
    "defaultMessage": "Tidigare streamar"
  },
  "Uo/DWG": {
    "defaultMessage": "Om för lång tid"
  },
  "VA/Z1S": {
    "defaultMessage": "Göm"
  },
  "VDOpia": {
    "defaultMessage": "Vad är zaps?"
  },
  "VKb1MS": {
    "defaultMessage": "Kategorier"
  },
  "W7DNWx": {
    "defaultMessage": "Vidarebefordran av strömmar"
  },
  "W7IRLs": {
    "defaultMessage": "Din titel är för kort"
  },
  "W9355R": {
    "defaultMessage": "Avtysta"
  },
  "WVJZ0U": {
    "defaultMessage": "Värde",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "Lista över filer"
  },
  "Wp4l7+": {
    "defaultMessage": "Fler videor"
  },
  "WsjXrZ": {
    "defaultMessage": "Klicka på Logga in"
  },
  "X2PZ7D": {
    "defaultMessage": "Skapa mål"
  },
  "XIvYvF": {
    "defaultMessage": "Misslyckades med att få fakturan"
  },
  "XMGfiA": {
    "defaultMessage": "Nya klipp"
  },
  "XgWvGA": {
    "defaultMessage": "Reaktioner"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "För att gå live kopierar och klistrar du in din server-URL och Stream Key nedan i inställningarna för din streamingprogramvara och trycker på \"Starta streaming\". Vi rekommenderar <a>OBS</a>."
  },
  "Y0DXJb": {
    "defaultMessage": "URL för inspelning"
  },
  "YPh5Nq": {
    "defaultMessage": "@ {rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "Skapa ström"
  },
  "YwzT/0": {
    "defaultMessage": "Titel på klipp"
  },
  "YyXVHf": {
    "defaultMessage": "Klart utkast"
  },
  "Z8ZOEY": {
    "defaultMessage": "Denna metod är osäker. Vi rekommenderar att du använder en {nostrlink}"
  },
  "ZXp0z1": {
    "defaultMessage": "Funktioner"
  },
  "ZaNcK4": {
    "defaultMessage": "Inga mål ännu"
  },
  "ZcgtZo": {
    "defaultMessage": "Vi har sammanställt en lista över lättanvända börser som låter dig köpa en liten mängd bitcoin (sats) och överföra dem till din valfria plånbok."
  },
  "ZmqxZs": {
    "defaultMessage": "Du kan ändra detta senare"
  },
  "ZsYhvh": {
    "defaultMessage": "Zaps är blixtbetalningar som publiceras på nostr som kvitton."
  },
  "Zse7yG": {
    "defaultMessage": "Mål för raid"
  },
  "aB/rH0": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "Fortsätt"
  },
  "aqjZxs": {
    "defaultMessage": "Raid!"
  },
  "bD/ZwY": {
    "defaultMessage": "Redigera kort"
  },
  "bbUGS7": {
    "defaultMessage": "Rekommenderade strömningsinställningar"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "Anon"
  },
  "c3LlRO": {
    "defaultMessage": "{n}KiB"
  },
  "cPIKU2": {
    "defaultMessage": "Följer"
  },
  "ccXLVi": {
    "defaultMessage": "Kategori"
  },
  "cg1VJ2": {
    "defaultMessage": "Anslut plånbok"
  },
  "cntHHJ": {
    "defaultMessage": "Detta gör att du kan vidarebefordra din stream till andra plattformar för att nå en bredare publik."
  },
  "cvAsEh": {
    "defaultMessage": "Streamas på {date}"
  },
  "cyR7Kh": {
    "defaultMessage": "Tillbaka"
  },
  "d5zWyh": {
    "defaultMessage": "Testa röst"
  },
  "dOQCL8": {
    "defaultMessage": "Visa namn"
  },
  "dVD/AR": {
    "defaultMessage": "Topp Zappers"
  },
  "dkUMIH": {
    "defaultMessage": "Klipp av {name}"
  },
  "e011kf": {
    "defaultMessage": "VANLIGA FRÅGOR",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "Nostr Tillägg"
  },
  "f6biFA": {
    "defaultMessage": "Åh, och du har {n} sats fri streaming på oss! 💜"
  },
  "fBI91o": {
    "defaultMessage": "Zap"
  },
  "feZ/kG": {
    "defaultMessage": "Logga in med privat nyckel (osäkra)"
  },
  "g5pX+a": {
    "defaultMessage": "Om"
  },
  "gQxxlw": {
    "defaultMessage": "Målets namn"
  },
  "gt65Gg": {
    "defaultMessage": "Stream goals uppmuntrar tittarna att stödja streamare via donationer."
  },
  "gzsn7k": {
    "defaultMessage": "{n} meddelanden"
  },
  "h9mX2/": {
    "defaultMessage": "Om du använder vår egen zap.stream-hosting (billigast och enklast) kopierar du din stream-URL och Stream Key till dina OBS-inställningar så är du redo att köra."
  },
  "hMzcSq": {
    "defaultMessage": "Meddelanden"
  },
  "heyxZL": {
    "defaultMessage": "Aktivera text till tal"
  },
  "hpl4BP": {
    "defaultMessage": "Chatt widget"
  },
  "hzSNj4": {
    "defaultMessage": "Instrumentpanel"
  },
  "iKlloU": {
    "defaultMessage": "Föreslagna serveringar"
  },
  "ieGrWo": {
    "defaultMessage": "Följ"
  },
  "ieKb+k": {
    "defaultMessage": "Vad kostar det att streama?"
  },
  "ipTKP3": {
    "defaultMessage": "Chatt Popout"
  },
  "itPgxd": {
    "defaultMessage": "Profil"
  },
  "izWS4J": {
    "defaultMessage": "Sluta följa"
  },
  "j/jueq": {
    "defaultMessage": "Plundring {name}"
  },
  "jDDeA0": {
    "defaultMessage": "Din titel är väldigt lång, se till att den är kortare än {n} tecken."
  },
  "jJLRgo": {
    "defaultMessage": "Publicera klipp"
  },
  "jgOqxt": {
    "defaultMessage": "Widgets"
  },
  "jkAQj5": {
    "defaultMessage": "Strömmen avslutad"
  },
  "jr4+vD": {
    "defaultMessage": "Markdown"
  },
  "jvo0vs": {
    "defaultMessage": "Spara"
  },
  "k21gTS": {
    "defaultMessage": "t.ex. om mig"
  },
  "kAEQyV": {
    "defaultMessage": "OK"
  },
  "kGjqZ4": {
    "defaultMessage": "Senaste shorts"
  },
  "kQAf2d": {
    "defaultMessage": "Välj"
  },
  "kc5EOy": {
    "defaultMessage": "Användarnamnet är för långt"
  },
  "khJ51Q": {
    "defaultMessage": "Strömma intäkter"
  },
  "kp0NPF": {
    "defaultMessage": "Planerade"
  },
  "lXbG97": {
    "defaultMessage": "De flesta zappade streamers"
  },
  "lZpRMR": {
    "defaultMessage": "Kolla här om denna ström innehåller nakenhet eller pornografiskt innehåll."
  },
  "ljmS5P": {
    "defaultMessage": "Slutpunkt"
  },
  "miQKuZ": {
    "defaultMessage": "Strömtid"
  },
  "mnJYBQ": {
    "defaultMessage": "Röst"
  },
  "mrwfXX": {
    "defaultMessage": "Aktier"
  },
  "msjwph": {
    "defaultMessage": "Intervall för nyckelbild"
  },
  "n19IQE": {
    "defaultMessage": "Rekommenderad storlek: 1920x1080 (16:9)"
  },
  "n8k1SG": {
    "defaultMessage": "{n}MiB"
  },
  "nBCvvJ": {
    "defaultMessage": "Fyll på"
  },
  "nOaArs": {
    "defaultMessage": "Konfigurera profil"
  },
  "nwA8Os": {
    "defaultMessage": "Lägg till kort"
  },
  "oHPB8Q": {
    "defaultMessage": "Zap {name}"
  },
  "oZrFyI": {
    "defaultMessage": "Stream typ bör vara HLS"
  },
  "p4N05H": {
    "defaultMessage": "Ladda upp"
  },
  "pOeEMx": {
    "defaultMessage": "Lägg till server"
  },
  "pxF+t0": {
    "defaultMessage": "Populär"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> zapped <s>{amount}</s> sats"
  },
  "q9ryv4": {
    "defaultMessage": "URL för omslagsbild (valfritt)"
  },
  "qx6bv2": {
    "defaultMessage": "Mål för strömmen (valfritt)"
  },
  "r2Jjms": {
    "defaultMessage": "Logga In"
  },
  "rJqhFR": {
    "defaultMessage": "Inställning av ström"
  },
  "rWBFZA": {
    "defaultMessage": "Sexuellt explicit material framöver!"
  },
  "rgsbu9": {
    "defaultMessage": "Nuvarande tittare"
  },
  "rleUgy": {
    "defaultMessage": "Uppladdning..."
  },
  "s+ORFl": {
    "defaultMessage": "{m}d {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "Bildlänk"
  },
  "s7V+5p": {
    "defaultMessage": "Bekräfta din ålder"
  },
  "sInm1h": {
    "defaultMessage": "Zap meddelande"
  },
  "sj6WAe": {
    "defaultMessage": "Klicka på knappen \"Stream\" i det övre högra hörnet"
  },
  "syEQFE": {
    "defaultMessage": "Publicera"
  },
  "tG1ST3": {
    "defaultMessage": "Inkommande Zap"
  },
  "tM6fNW": {
    "defaultMessage": "Fantastiskt! Fortsätt.."
  },
  "tNtB9I": {
    "defaultMessage": "Namn",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #st min} two{@ #nd min} few{@ #rd min} other{@ #th min}}"
  },
  "tVCC9m": {
    "defaultMessage": "Sats är små enheter av Bitcoin. Att skicka sats på zap.stream kallas för \"zapping\" eller zaps."
  },
  "thsiMl": {
    "defaultMessage": "regler och villkor"
  },
  "twCRVi": {
    "defaultMessage": "Konst"
  },
  "tzMNF3": {
    "defaultMessage": "Status"
  },
  "u6uD94": {
    "defaultMessage": "Skapa ett konto"
  },
  "uYw2LD": {
    "defaultMessage": "Stream"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "Senaste videor"
  },
  "vP4dFa": {
    "defaultMessage": "Besök {link} för att få lite zap.stream-merchandise!"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} sats"
  },
  "w+2Vw7": {
    "defaultMessage": "Shorts"
  },
  "w0Xm2F": {
    "defaultMessage": "Börja skriva"
  },
  "w3btjR": {
    "defaultMessage": "Gambling"
  },
  "wCIL7o": {
    "defaultMessage": "Sänd ut på Nostr"
  },
  "wCgTu5": {
    "defaultMessage": "Kommentarer"
  },
  "wEQDC6": {
    "defaultMessage": "Redigera"
  },
  "wMKVFz": {
    "defaultMessage": "Välj röst..."
  },
  "wRGjPp": {
    "defaultMessage": "Ett nostr-tillägg sparar helt enkelt dina nycklar så att du kan logga in på ett säkert sätt utan att behöva ange dem varje gång. ZapStream använder tillägget för att auktorisera åtgärder för din räkning utan att någonsin se din nyckelinformation. Detta är en stor fördel jämfört med att behöva lita på att webbplatser hanterar dina inloggningsuppgifter på ett säkert sätt."
  },
  "wTwfnv": {
    "defaultMessage": "Ogiltig nostr-adress"
  },
  "we4Lby": {
    "defaultMessage": "Information"
  },
  "x82IOl": {
    "defaultMessage": "Tysta"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "Hur får jag fler sats?"
  },
  "xmcVZ0": {
    "defaultMessage": "Sök"
  },
  "y867Vs": {
    "defaultMessage": "Volym"
  },
  "y8ogtp": {
    "defaultMessage": "{m}w {ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "Klipp"
  },
  "yR0V+W": {
    "defaultMessage": "Följ dessa steg för att börja streama på zap.stream:"
  },
  "yj8NrY": {
    "defaultMessage": "Klämma"
  },
  "yzKwBQ": {
    "defaultMessage": "t.ex nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "Max bitrate för video"
  },
  "zEYkgY": {
    "defaultMessage": "Tal"
  },
  "zSYDJP": {
    "defaultMessage": "Jag har min egen stream host"
  },
  "zVDHAu": {
    "defaultMessage": "Zap Alert"
  }
}
